%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Diaz Essay
% LaTeX Template
% Version 2.0 (13/1/19)
%
% This template originates from:
% http://www.LaTeXTemplates.com
%
% Authors:
% Vel (vel@LaTeXTemplates.com)
% Nicolas Diaz (nsdiaz@uc.cl)
%
% License:
% CC BY-NC-SA 3.0 (http://creativecommons.org/licenses/by-nc-sa/3.0/)
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%----------------------------------------------------------------------------------------
%	PACKAGES AND OTHER DOCUMENT CONFIGURATIONS
%----------------------------------------------------------------------------------------

\documentclass[11pt]{diazessay} % Font size (can be 10pt, 11pt or 12pt)

\usepackage{cite}
%----------------------------------------------------------------------------------------
%	TITLE SECTION
%----------------------------------------------------------------------------------------

\title{\textbf{Influence of the 1793-1814 Wars in Spain on Spanish American Independence} \\ {\Large\itshape A dual study of the Spanish Empire and its Colonies}} % Title and subtitle

\author{\textbf{Julian Moreno} \\ \textit{Institute for Computing in Research}} % Author and institution

\date{\today} % Date, use \date{} for no date

%----------------------------------------------------------------------------------------

\begin{document}

\maketitle % Print the title section


%----------------------------------------------------------------------------------------
%	ABSTRACT AND KEYWORDS
%----------------------------------------------------------------------------------------

%\renewcommand{\abstractname}{Summary} % Uncomment to change the name of the abstract to something else

\begin{abstract}
The study of causes of the independence movements in Spanish America in the arly 19th century has, overall, accurately attributed the trigger to the Napoleonic invasion of Spain and forced abdication of the King Ferdinand. However, there appears to be a gap in bridging the events in Spain to the events in America. I intend to narrow this crevice by approaching the subject with an interdisciplinary approach, by taking advantage of the wide array of specialized scholarship present in both halves of the Western world. Whilst taking into consideration all of the other factors that influenced revolution, I place an emphasis on the crisis in peninsular Spain. The ultimate aim of this paper is to provide a concise and unified analysis of how the events in Spain and America, directly and indirectly, affected the subsequent independence of South American countries.
\end{abstract}

\hspace*{3.6mm}\textit{Keywords:} lorem, ipsum, dolor, sit amet, lectus % Keywords

\vspace{30pt} % Vertical whitespace between the abstract and first section

%----------------------------------------------------------------------------------------
%	ESSAY BODY
%----------------------------------------------------------------------------------------

\section*{Creoles and the Age of Enlightened Despotism}
Spain was, in theory, an absolutist monarchy that gave power for the king to control every aspect of the country. The country also had a complex bureaucratic system to act as medium for those powers to be projected onto oversea colonies. Complex, understaffed, and rampant with corruption, the bureaucratic system of governance by paper, at its inception, actually complicated Spanish in America from abroad. The crown was also further undermined by a flourishing market of illicit trade which plagued the Atlantic routes. \cite{ElliottSpeech}

At the start of the 18th century, the Spanish monarchy began what was to be a nearly century long series of reforms with the goal of centralizing the crown's authority and to undo Spain's decline that had begun in the mid 17th century. These reforms are characterized as the Bourbon Reforms and is continuous with polices passed throughout all of Europe, in what is known today as a wave of Enlightened Despotism. These Bourbon reforms included plans to centralize control through modernizing the colonial bureaucracy and revamping university education, increase revenue by loosening trade regulations and boosting mineral yields, wresting church property, and modernizing the country's armed forces. \cite{Dissolution}

As part of efforts to reorganize the colonial bureaucracy, the Spanish government began replacing the creoles who had largely controlled the colonial institutions with peninsulare officials. Peninsulares were Spaniards who were not born in America, but as the name suggests, Europeans from the Iberian Peninsula. Despite the fact that Creoles were able to effectively hold their power by marrying or bribing of peninsulare officials, they felt silenced and greatly offended by the decisions of Spain. To be fair, America was looked down at with a wide variety of negative connotations in Spain, which made arriving peninsulares feel naturally entitled to hold power. Regardless, the creoles saw the peninsulares as foreigners to their patrie, or homeland. \cite{Aristocrats}

Efforts to centralize monarchical control in America during the 18th century, to be clear, was nothing new. The monarchy since the first efforts in colonization, avoided transferring central privileges to America. The calls from Americas asking for the creation of overseas Cortes' were likewise ignored by the crown. \cite{Aristocrats}

Throughout the century, discourse arose based on the concept of patria as creoles came to associate their patria as one that was separate from Europe. In 1729, the Mexican lawyer Juan Antonio de Ahumada affirmed that, being deprived of office, American Spaniards were `foreigners in their own patria.` Though, the ayuntamiento of Mexico best explains the view shared by the majority of Creoles throughout the 18th century in their 1771 appeal to the king, explaining that although the peninsulars were citizens in America, they were foreigners by nature because their Patria was Spain, not New Spain. The effective wording of the Mexican Ayuntamiento's explanation also reflects a prevailing opinion that although the Americans saw themselves as separate from Peninsulares from Iberia, they still considered themselves as Spaniards. The thought of independence would not seriously begin to take shape until the 19th century.\cite{Republicanism}

Dr. Jorge Cañizares-Esguerra, in his article on Creole identity, described Creole dominated society as one that was "obsessed with identifying and enforcing racial hierarchies." Esguerra's article focused in on the relationship between Creoles and Amerindians. The Creoles held an ambivalent view of Amerindians, whereas on one hand, they had great respect for them. Creoles imagined an idealized society that saw themselves as the product of biological racial almagation between Amerindian and Spanish elites during early colonization. The Creoles greatly admired the ancient Amerindian rulers which they saw as their own "ancestors." \cite{Creoles}

On the other hand, Creole interpretation of Amerindians held much more sinister beliefs. At the same time, the clergy saw the Amerindians as inferiors needing protection whilst settlers saw them as brutes to exploit. Creole authors argued that it was the result of forced labor systems implemented by their Amerindian ruler "ancestors," such as the mit'a, to build up extravagant societies. When the Europeans advanced the view that the climate and constellations of Spanish America was degenerating, Creoles responded sharply with their own medical and astrological defenses at the expense of the Amerindians. The Creoles claimed that the Amerindians were racially different such that the claims promoted by the Europeans applied only to Amerindian blood, whilst the same constellation made the European blood of the creoles stronger and smarter.\cite{Creoles}

Creoles ultimately acted as the authority of prevailing social interpretations in America, dismissing foreign authors, travelers, local mestizos, and Amerindians as "unreliable sources of knowledge." The alleged intimacy that the clerical Creole writers had with the land rendered them "impervious to misrepresentation." Conversely, foreigners, in this sense, were considered to be opposite to the church, whereas they were presented as helpless victims of Amerindian cunningness and perceived as incapable of discovering natural and human behavior that escaped the norm.\cite{Creoles}

In control of Catholicism in America, Creoles began to look search for providential destiny to literally place themselves at the center the universe by aligning St. John of Patmos' vision with the Miracle of Our Lady Guadalupe. Esguerra attributes the large bargaining power of the Creoles for many of their interpretations being successfully lobbied and canonized in Rome. The motto that "[God] has not favored any other nation in such a way has since then been accompanied with every portrayal of 'Lady Guadalupe.' \cite{Creoles}

Furthermore, as the Spanish monarchy phased out encomniendas, which in the past had been chunks of land given out to conquistadors, the Creoles felt that they lost the right to become a privileged nobility, coming to see themselves as disposessed nobles outcompeted by peninsulares. In response, the Creoles turned to shift their power into branches of the Catholic church. \cite{Creoles}

The underlying and widely accepted motivation for early revolutionaries has been attributed to a sense of creole identity. Creoles were local elites, who felt entitled to rule due to a loosely held connection to the Catholic Monarchy in Europe. \cite{Creoles}


%------------------------------------------------

\section*{From Decline to Prosperity}
The Spanish empire, in its history so far, had developed a huge dependency towards the silver extracted from America. Every time the value of silver fluctuated, so did the economy of Spain. The monarchy had built up serious deficits and alleviated the gaps between spending and revenue with huge loans. \cite{Economy}

The Bourbon reforms and its effects was at its greatest in the second half of the 18th century, starting at around the time that King Charles III succeeded onto the Spanish throne. Whilst historians have argued on the benefits of the Bourbon reforms and its influence on the revitalization of Spain's economy, undoubtedly the Bourbon reforms did spark outrage. Creoles felt even more deserted by the Spanish crown with policies aimmed to increase social mobility for people of mixed and non white races. Insurrections were incited in America,  such as the Amerindian Túpac Amaru revolt that protested the increasing of Amerindian tributes. However, communal insurrections were not attempts toward independence, but moreso as a check on the Bourbon reforms. Historians have widely agreed that the Amerindian elites, including the leader himself, during the Túpac Amaru revolt had maintained a strong loyalty to the Spanish monarchy. Neither was there a swelling national espirit present in these revolts. \cite{Dissolution}

The geographic placement and its overseas colonies posed a threat to Spain. To the north was France which boasted arguably the most professional army in Europe, whilst the waters linking Spain to its colonies was also threatened by increasing British maritime supremacy. The alliance with France in 1761 would eliminate any threat of a land invasion from France and allow Spain to focus on rebuilding its navy. However, the alliance also brought Spain into the Seven Years War, which saw Spain to a resounding defeat, requiring the cessation of lands in America from Spain to Britain. \cite{SpanishWar}

Motivated by anger from the setbacks brought to them by Great Britain in the Seven Years War, France and Spain entered into the North American War of Independence on the side of rebels fighting the British monarchy. To maintain support for his war, Charles III vehemently opposed the raising of taxes, instead relying on mercantile credit and loans to finance the first 15 months. At the start of the last quarter of the century, whilst war and revolutions drove other countries to adopt paper money, Spain boasted its freedom from paper-money inflation. Yet in 1780, coming short of funds needed to continue the war with Britain and unable to take out large loans having defaulted on his predecessors' loans at the start of his reign, Charles III accepted an offer by a syndicate of financiers headed by François Cabarrus. The Spanish government happily accepted the offer, which gave the Spanish government the coins it needed whilst in return, creating a new paper currency known as 'Vales' to be put into circulation by the syndicate. The vales were supposed to serve as a wartime currency, at a time when Britain constantly blocked communication and trade to Spain's colonies. To avoid the risk of driving gold and silver out of circulation as copper had in the past, vales were issued in huge denominations, with one vale being worth more than a public employee's annual wage. \cite{Economy}

After winning back lost territory and the conclusion of the war with Britain in January 1783, the Bank of Spain was opened in June with the responsibility of extinguishing vales, buying them back from holders. Vales were also issued twice, in funding the completion of canals and to bail out the Philippines company in 1788 and 1790 respectively. However, beginning in July 1785, the liquidation of Vales retirement halted.\cite{Economy}

The interwar decade in Spain between 1783 and 1793 saw what was looking like the rise to another age of prosperity. A sentiment of hopefulness for an everlasting peace seemed to dominate Europe as a whole. Despite underlying reactions and insurrections in America, the Spanish colonies witnesses a growth in its populations and demographics and large upsurges in export-led production. On the eve of war, Spain's Cuba flourished to the top of the American economy, having taken advantage of Haiti's ongoing social revolution nearby. New research suggests that exports in 1796 were roughly doubled than in 1778, contrary to discredited past estimates that placed the increase in exports at 400 per cent. \cite{Stats}


%------------------------------------------------

\section*{End of Peace followed by Economic Turmoil}

King Charles III died in 1788 and was succeeded by his son, Charles IV. The new King Charles IV was somewhat of an incompetent ruler. More of a figurehead than King, it would be the family favorite Manuel Godoy who really controlled the decisions by the crown. Ultimately, it would be Godoy who leads the empire through one of Europe's most crucial moments in history. \cite{SpanishWar}

The revolution in France marked the end of a century long trend of consolidation by absolutist monarchs, with the King of France, Louis XVI, forced to delegate the power of the monarchy to representatives from all throughout France. The Nootka Sound crisis in 1789 served as a testament to the Franco-Spanish relations. When territory disputes arose in the Oregon region between Spain and Britain, war between the two powers seemed nearly inevitable. Spain called on France to provide assistance militarily in accordance to their 1761 alliance. Whilst King Louis XVI was ecstatic to lend support to his distance Bourbon cousin, the Frances new governing body, the National Convention, rejected Spain's request, in effect nullifying the alliance. Luckily for now, with close communications and negotiations between Spanish and British diplomats, war between the two countries was closely dodged. \cite{Nootka}

With the prospect of war with Britain subsided, the attention in Europe focused in on France. The execution of Louis XVI and official proclamation of the French Republic sent shock waves through out the whole of Europe. Diplomacy with France in all major European countries broke down. Appalled by the actions of the French government, Spain, the most impassioned of countries on the Bourbon King's execution, expelled the French ambassador whilst other powers joined in to diplomatically isolate France. In response, France declared war on all major European countries, including Spain, not already at war with them. \cite{SpanishWar}

The Spanish clergy and nobility rushed to place their resources into the Spanish military as commoners were easily swayed into hating the popular government in France. The start of the war looked very strong for Spain, allowing the country to pass through almost a year without inflation. This was done possible with the early military triumph accomplished by the Spanish army, large donations by the church and nobility, enthusiastic public support, and France's inability to disrupt Spain's trade and communications to its American colonies. Four months into the war, no loans had been made and the public credit was favorably supporting itself. \cite{Economy}

By the end of 1793, the expenditures from the war with Spain began to mount. Godoy and Charles, wanting to maintain the public's support, followed the example of the previous king, refusing to levy burdensome taxes. Thus, the Spanish council of state recommended a revival of the use of Vales in late 1793. 16,200,000 pesos in Vales were issued, the largest issue of Vales yet since its inception in 1780. However, the Spanish crown, having barely extinguished any of the vales issued from the American war under Charles III, still had many outstanding Vales needing to be liquidated, equating to nearly 40 million pesos in Vales. The new issue only exacerbated this lingering debt to the public. Therefore, a sinking fund was established which was to be under "no circumstances or emergency" to have "any portion of the sinking fund be used for any other purpose." Government functions were cut back to raise money for the fund. The crown, still not wanting to levy taxes, continued to issue large values of vales, cutting back on government functions to help pay for the sinking fund. Taxes were levied on the income of public employees, with prices of salt and stamped paper raised. "The rich who live[d] upon income from property" was taxed too, to increase the sinking fund. The church was exempt from the string of fiscal policies aimed to increase the fund in thanks to its donations. \cite{Economy}

France's army, having withered down allied forces on its northern and eastern borders, shifted its attention onto its southern frontier. The Spanish army suffered loss after loss as the French army made its way into the peninsula. To resist the French 1795 offensive, the Spanish government issued 30 million pesos in vales, with the argument that Vales were "without a doubt, the least burdensome and most expeditious of all fiscal devices." Unable to repulse the French invasion, Godoy sued for peace, ending the war through the Treaty of Basel on July 22nd, 1795. Before the news could reach Madrid, the council of state had already formulated plans for financing conflict in the remainder of the year, deciding to issue 240 million reals of interest bearing bonds instead vales, because "the superabundance of vales [was] a factor in the rise of commodity prices." \cite{Economy}

But the peace that came lasted only over a year before Spain declared war on Britain on October 7th 1796, switching to fight on the same side as France. The exact causes for war remain unclear, but reasons can be attributed to a sentiment that Britain had neglected responsibility in helping in the previous war against France, a resentment to British smuggling in America, a widespread belief that Britain was forming revolts in Spain's colonies, or because Godoy wished to temporarily allude French suspicions whilst taking the opportunity to chip away at British maritime supremacy. Whatever the reasons were, Britain's naval power would come to devastate Spain, soundly defeating Spanish fleets and imposing a blockade preventing overseas goods from arriving to Spain. Besides depriving the crown of a major source of revenue, the blockades also depressed important branches of agriculture, industry, commerce, and finance. As the government continued to lack the courage to impose taxes, wages lagged behind increasing prices resulting from inflation, with the bonds sold at the end of 1795 financing the beginning of the war against Britain. \cite{Economy}

Since the introduction of vales as a high value currency of exchange in the Spanish monarchy, its circulation was largely confined to within the Iberian peninsula. Vales never, if not rarely, reached the American colonies. Yet the royalties and taxes imposed by the crown on American goods were used to fill the sinking fund. However, although this factor is worth mentioning, it does not appear to have played a notable role in American grievances. When the government went to explore new means of funding the war effort, they turned to asking for public donations, with the names of donators visible for favors to be returned later. The high amount of contributions from rich Creoles may then seem shocking, but their actions of doing so would be continuous with the creole political ambitions for power. \cite{Economy}

Having exhausted all other means of generating income, with the revenue not even covering half of the total expenses, the State Council was finally instructed to propose emergency levies that were to tax the ability to pay, but not destroy incentive. To cover military costs until taxpayers were able to pay, a decree on April 8th issued 53,109,300 pesos in vales for the last time. By comparison, this number alone exceeded the total revenue in 1799 by ~25 per cent. With so little money left, the government dipped into the sinking fund that had been established for the liquidation of vales to cover the service charges for the creation of new vales. \cite{Economy}

Records in the Bank of Spain, although extremely spotty, tend to suggest that most of the vales extinguished were immediately sent back into circulation. By the time that taxes were levied by the government, the total extinctions of vales added up to ~7.6 million pesos, which Hamilton describes as a "pathetically small fraction," because even with the extinctions accounted for, there were still ~145 million pesos outstanding. When Vales had just been reintroduced in 1793, the Vale was valued to be above par to specie. But by 1802, officers at the Bank of Spain estimated that vales had lost 75 per cent of its value. The depreciation of vales has been attributed to not only its over-issue, but also public fear and loss of confidence. The Spanish government attempted to control depreciation by raising taxes and royalties, taking in donations from the church and salaries of vacant ecclesiastical posts, forcing sale of property to have the proceeds loaned to the government, and municipalities to lend half of any surplus to the national government. The government also tried, in vain, to restrict the amount of intermediaries for vales. All of these events would prove futile, as on April 7th, 1800, the government effectively publicly announced it would stop trying to counter the depreciation of Vales. According to Hamilton, during the economic crisis in Spain, wages stagnated whilst commodity prices doubled.\cite{Economy}

%------------------------------------------------

\section*{Abdication and Revolution}

The leadership by Charles IV and Godoy became extremely unpopular in Spain, with no help from the Prince, Ferdinand VII who with the help of his cronies, engaged in a smear campaign against Godoy, claiming that the family favorite planned to usurp the Spanish throne. Ferdinand, with the help of the Spanish Royal Guard who were supposed to defend the reign of Charles, turned on the royal family, forcing the ineffective King and the Queen to abdicate. Ferdinand and the Bourbons thus in the short term, became immensely popular and celebrated. However, the celebrations quickly came to an end when to the north when Spain's ally, France, now led by Napoleon Bonaparte, turned on Spain, marching an army to Madrid with plans to replace it. The royal family was abducted by France with Napoleon's brother, Joseph Bonaparte to replace the monarchy with a more reliable ally. All of a sudden, Spain was left with practically no government, with the entire country resenting the new Bonapartist regime. \cite{SpanishWar}

With no strong authority in Spain anymore, the caveats of the past century of Bourbon rule rose to the surface. The army had been regarded with hate and jealousy by the rest of society. The command structure of the army was weak, with a strong division between subalterns and higher ups. The church and great magnates were embittered by a century of erosion of clerical power. The middle class was eager for representation in the government to match their increased economic importance, whilst educated classes were craving for government reform. Foral regions resented rule by the Crown as represented by their frequent conscription rebellions and the common people suffered from famine, unemployment, epidemic, and inflation. During what would come to be the "Spanish War of Independence" against France, special care was taken to exclude what had been the established authority from participation. \cite{SpanishWar}

In the eyes of the large majority of Spaniards, Joseph was an illegitimate King. Therefore in absence of a recognized central authority, provincial Juntas were established to fulfill the political responsibility left behind by the monarchy. These Juntas were controlled largely by local elites, the same group that had much to gain from curbing of the ancien regime. Juntas weren't exclusive to Peninsular Spain as Spanish American colonies began to set up their own, mostly led by Creole elites. Many nobles flocked to participated in these Juntas to maintain their status by holding power. To Creoles, what mattered more was control over policy-making and not so much as policy making itself. \cite{SpanishWar}

The Spanish army was an expensive army, over-employed with generals with little men to command. The army was as ineffective and decentralized as it was expensive. Besides an exception at the Battle of Bailén, the Patriotic Army saw defeat after defeat, eventually forcing to Spaniards to have to pioneer guerilla warfare. A strategy was effective as it was, was not alone sufficient in expelling the French army from Spain. \cite{SpanishWar}

In America, opinions sharply contrasted between the nobles who participated in the provincial Juntas. \cite{Aristocrats}

The Cortes of Cadiz, in 1812, promulgated a constitution which largely stripped the King of monarchical privileges, shifting the responsibility of governance onto the Cortes. \cite{StrangeMeans}

%------------------------------------------------

\section*{Restoration}

With much aid from Great Britain, in 1814, the remnants of French forces were driven out the peninsula, placing the Napoleonic empire on the eve of its end. Ferdinand VII was restored to the throne after the end of the war and required to make a pledge to the 1812 constitution that had been arranged by the Cadiz Cortes. However, encouraged by the public support and a document entailed the "Manifest of the Persians," introduced by royalist deputies serving in the Cortes, Ferdinand acted to save absolutism in Spain. Convincing the British, who by their efforts in the war now exerted much influence onto Spain, Ferdinand made promises to replace the current Cortes, which had boasted many liberal policies, with much more conservative foundations. \cite{StrangeMeans}

Little effort was made to come to the defense of the 1812 constitution when Ferdinand marched onto Madrid, nullifying all of the laws that had been made in his name during his absence. Nor did Ferdinand ever follow through with his promises. Absolutist principles prevailed throughout the entirety of the empire. \cite{StrangeMeans}

Americans quickly realized that the same policies that had been used in the last century of Bourbon Reforms was slowly being implemented again, curbing their power. Angered by the advances made, especially after all the progress achieved during the war against France, wide support would finally pick up for revolutionary movement, eventually resulting in the independence of a significant portion of America from Spanish. \cite{Causes}

%----------------------------------------------------------------------------------------


\bibliography{SpanAmSource.bib}{}
\bibliographystyle{plain}

\end{document}
